## Miscellaneous Utility Functions

Miscellaneous Utility Functions — Various helper functions.

## Synopsis

    struct tm *         lm_utils_get_localtime              (const gchar *stamp);

## Description

Functions to help application developers when writing XMPP applications using Loudmouth.

## Details

### lm_utils_get_localtime ()

    struct tm *         lm_utils_get_localtime              (const gchar *stamp);

Converts an XMPP timestamp to a struct tm showing local time.

`stamp` : | An XMPP timestamp
Returns : | The local time struct.